[linux-elitists] Potential conference for 2015?

aaron at bavariati.org aaron at bavariati.org
Sun Dec 28 13:28:10 PST 2014


On 2014-12-28 09:07, Don Marti wrote:
[...]
>   Bug 731927 - Warning message when using gpg
>   https://bugzilla.gnome.org/show_bug.cgi?id=731927
>
>   Issue1656: Warning message when using gpg
>   http://bugs.gnupg.org/gnupg/issue1656
>
>   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=760102
>
>   https://bugzilla.redhat.com/show_bug.cgi?id=1121447

Mmmm-mmm, that's some good buck-passing.  I count 4:
* gnome-keyring throws error, no code change, gnupg's fault.
* gnupg code change to expose possible bad behaviour by gnome-keyring, 
fix gnome-keyring config/build.
* gnome-keyring config/build is a packaging issue.
* gnome-keyring should be replaced with seahorse-agent anyway, is 
distro issue.

So yes, maybe a bit of this (in conference form) would help: 
http://xkcd.com/438/

It's a shame this doesn't have the entertaining complications of office 
politics and corporate internecine warfare to really up the 
gore-and-popcorn factor.
Oh wait, it's not a shame, it's actually really awesome. :)

Living on Linux since 2000,
   Aaron


More information about the linux-elitists mailing list